package kr.co.swh.lecture.opensource.project.discode.music; 

import org.apache.log4j.Logger;

/**
 * <pre>
 * kr.co.swh.lecture.opensource.project.discode.music 
 * YoutubeInfo.java
 *
 * 설명 :
 * </pre>
 * 
 * @since : 2021. 7. 11.
 * @author : tobby48
 * @version : v1.0
 */
public class YoutubeInfo {

	private String number;
	private String title;
	private String address;
	public String getNumber() {
		return number;
	}
	public void setNumber(String number) {
		this.number = number;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	
}
